{
  "name": "root",
  "private": true,
  "devDependencies": {
    "lerna": "^3.15.0"
  },
  "workspaces": [
    "packages/*",
    "services/*"
  ],
  "scripts": {
    "docker": "docker-compose up"
  }
}
